Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 05:51:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Aswathy Pratheesh                    Hai           09:41 AM, 20th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:41 AM, 20th Oct                   MAX UAE whatsapp bot                    Hello Aswathy Pratheesh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:41 AM, 20th Oct                     Aswathy Pratheesh                    2           09:41 AM, 20th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:41 AM, 20th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:41 AM, 20th Oct                     Aswathy Pratheesh                    2           09:41 AM, 20th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:41 AM, 20th Oct                     Aswathy Pratheesh                    1           09:41 AM, 20th Oct                   MAX UAE whatsapp bot                   Please enter your email address           09:41 AM, 20th Oct                     Aswathy Pratheesh                    [email-masked]           09:41 AM, 20th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:41 AM, 20th Oct                   Sohaib                   Hi Aswathy ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:43 AM, 20th Oct                     Aswathy Pratheesh                    Hai           09:43 AM, 20th Oct                     Aswathy Pratheesh                    I had already requested for return           09:43 AM, 20th Oct                     Aswathy Pratheesh                    But until now the product not yet pick up from me           09:43 AM, 20th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 AM, 20th Oct                     Aswathy Pratheesh                    K           09:44 AM, 20th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected However would you please confirm your contact number: +971505154189           09:46 AM, 20th Oct                     Aswathy Pratheesh                    +********4189           09:46 AM, 20th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and we have informed them to arrange a collection as well priority basis           09:48 AM, 20th Oct                     Aswathy Pratheesh                    Pls make sure that it will collect this week itself           09:48 AM, 20th Oct                     Aswathy Pratheesh                    I have already waited so long for this           09:48 AM, 20th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           09:49 AM, 20th Oct                     Aswathy Pratheesh                    K           09:49 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           09:50 AM, 20th Oct                     Aswathy Pratheesh                    No           09:50 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:50 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024532